:root {
  --card-image-width: 300px;
  --card-image-height: 400px;
  --card-border-thickness: 2px;
  --card-border-radius: 10px;
  --card-pop-distance: 8px;
  --card-width: calc(var(--card-image-width) + 2*var(--card-border-thickness));
  --card-container-width: calc(var(--card-width) + var(--card-pop-distance));
  --animation-transition: .1s ease-in;
  --website-background-color: #91dada;
  --card-color: #45bac9;
  --card-border-color: #2c5e5e;
  --shadow-color: rgba(0, 0, 0, 0.2);
  
}

body {
  background-image: url("./images/tile3.png");
  margin: 0px;
  text-align: center;
}

h1 {
  margin: 40px;
}

.soyjaks {
  position: relative;
  bottom: 370px;
}

.article_body {
  background-color: white;
  margin: 0 10%;
  padding: 20px 100px;
  text-align: left;
}

.table-container {
  margin: 20px 10%;
}

table {
  background-color: #b7f7ff;
  border-collapse: collapse;
  text-align: center;
}

th, td {
  border: 1px solid;
}

th {
  background-color: var(--card-color);
}

tr:nth-child(even) {
  background-color: white;
}

.card_grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, var(--card-container-width));
  grid-auto-rows: 1fr;
  gap: 20px;
  justify-content: center;
}

.card_container {
  padding: var(--card-pop-distance) 0px 0px var(--card-pop-distance);
  transition: var(--animation-transition);
}

.shadow_container {
  display: flex;
  height: 100%;
  background-color: var(--shadow-color);
  border-radius: var(--card-border-radius);
}

.card {
  display: grid;
  align-content: space-between;
  background-color: var(--card-color);
  border: var(--card-border-thickness) solid var(--card-border-color);
  border-radius: var(--card-border-radius);
  overflow: hidden;
  transition: var(--animation-transition);
}

.image_container {
  width: var(--card-image-width);
  height: var(--card-image-height);
}

.card_container:hover .card {
  translate: calc(0px - var(--card-pop-distance)) calc(0px - var(--card-pop-distance));
}

.card h3 {
  margin: 10px auto 5px;
  font-family: Arial, Helvetica, sans-serif;
}

.card p {
  margin: 5px;
  font-family: Arial, Helvetica, sans-serif;
}

.links {
  margin-top: 5px;
  margin-bottom: 5px;
}

.links * {
  margin: 0px 5px;
  border-radius: 5px;
}
